{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('company_location_management/hall_of_inspiration/overview') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('company_location_management/hall_of_inspiration/overview') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-2">
        <span class="text-primary fs-5 align-self-center">Hall of Inspiration</span>
        <img class="ms-auto mh-69px" src="{{ asset('build/images/llasm-logo.png') }}" alt="Leerstandslotsen">
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <div class="row">
                    <div class="col-12 col-lg-9 mb-3">
                        <h2 class="mb-3 fs-3">Inspiration durch spannende Nutzungskonzepte</h2>
                        <p>
                            Die „Hall of Inspiration“ (HOI) ist das digitale Schaufenster für außergewöhnliche, neuartige, besondere und innovative Nutzungskonzepte. Sie liefert Inspirationen und zeigt Potentiale, Anforderungen und Herausforderungen zum vitalen Besatz von freien und freiwerdenden Gewerbeflächen auf.
                        </p>
                        <p>
                            Die vorgestellten Konzepte reichen vom außergewöhnlichen Einzelhandel, nachhaltigem Concept-Stores, ausgefallener Gastronomie bis hin zu besonderen innerstädtischen Veranstaltungen oder Organisationen aus Kunst und Kultur.
                        </p>
                        <a href="#" id="hoi_detail_description_button" class="mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center">
                            <span class="mdc-button__label">Mehr erfahren</span>
                            <i class="material-icons ms-3">expand_more</i>
                        </a>
                        <div id="hoi_detail_description_container" class="d-none">
                            <p>
                                Ziel der „Hall of Inspiration“ ist der bundesweite Wissenstransfer zur Umsetzung neuer Ideen sowie der Anreiz „Neues" zu schaffen und Kreatives zu wagen.
                            </p>
                            <p>
                                Die Konzepte für die „Hall of Inspiration“ werden weltweit akquiriert und mit allen relevanten Daten für LeAn® zur Verfügung gestellt. Die einzelnen Einträge können unter anderem Bilder, Videos, Expansionspläne, Flächenanforderungen und Success Stories enthalten.
                            </p>
                            <p>
                                Bei weitergehendem Interesse stellen die <a href="https://www.llasm.de" target="_blank">Leerstandslotsen</a> den Direktkontakt zu der jeweiligen Ansprechperson her. Tauschen Sie sich mit den Akteuren aus, holen Sie sich Erfahrungsberichte aus erster Hand ein, lassen Sie sich Ihre Fragen bzgl. der Umsetzung, einer Adaption oder der Realisierung von den richtigen Ansprechpersonen beantworten.
                            </p>
                            <p>
                                Und nun: Schauen Sie rein und lassen Sie sich inspirieren!
                            </p>
                            <p>
                                <small>
                                    Sie haben in Ihrer Kommune ebenfalls inspirierende Konzepte, Events oder Organisationen, die hier angezeigt werden sollen? Sie haben Fragen zu den Konzepten oder möchten Kontakt zu den jeweiligen Ansprechpersonen aufnehmen? Melden Sie sich bei den <a href="https://www.llasm.de" target="_blank">Leerstandslotsen</a>!
                                </small>
                            </p>
                        </div>
                    </div>
                    <div class="col-12 col-lg-3">
                        <img class="img-fluid mdc-card" src="{{ asset('build/images/hoi_title.jpg') }}">
                    </div>
                </div>
            </div>
        </div>
        {% if hallOfInspirationConcepts is empty %}
            <div class="mdc-card mb-4 text-center p-4">
                Aktuell stehen leider keine Konzeptideen zur Verfügung.
            </div>
        {% else %}
            <div class="row mb-4">
                {% for hallOfInspirationConcept in hallOfInspirationConcepts %}
                    <div class="col-12 col-md-6 col-lg-4 mb-3">
                        {% include 'company_location_management/component/hall_of_inspiration/concept_card.html.twig' with {'concept': hallOfInspirationConcept} only %}
                    </div>
                {% endfor %}
            </div>
        {% endif %}
    </div>
{% endblock %}
